Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 20:56:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account ali khasim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali khasim Bot:  Hi Ali Khasim ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966548078412            12:45 AM, 02st May                   Hamza                   Hi Ali,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:45 AM, 02st May                     ali khasim                    I am unable to login to my account,i tried re-set but i am not getting  any link on email to reset my password           12:46 AM, 02st May                     ali khasim                    I check all email, didnt got any for reset my password           12:47 AM, 02st May                   Hamza                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window.  2. Enter your registered email address (in small letters).  3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.  4. Click on the password reset link and change your password.  5. You can login now with your new password           12:50 AM, 02st May                   Hamza                   Is there anything else I can help you?            12:52 AM, 02st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 AM, 02st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2490285